﻿.main-header {
    background-color: #1382c6 !important;
}

.main-header__content {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.main-header__menu {
    margin-left: auto;
    display: flex;
}

@media print {
    .main-header__menu {
        display: none;
    }
}

.main-header__logo-container > a {
    display: flex;
    align-items: center;
	text-decoration: none !important;
}

.main-header__logo {
    height: 66px;
    margin-right: 10px;
}

.main-header__site-name {
    color: #fff !important;
    font-size: 42px;
    font-family: 'VAG Rundschrift Regular';
    text-shadow: 1px 1px 2px black;
}

.main-header__menu > a:not(:last-child),
.main-header__menu > button:not(:last-child) {
    margin-right: 5px;
}